/*
@zmohamad created 03-05-2013
*/

#livefyre .fyre-editor-editable,
#livefyre .fyre-editor-toolbar .goog-toolbar > div,
#livefyre .fyre-editor-toolbar .goog-toolbar > div,
#livefyre .fyre-login-bar .fyre-box-wrapper {
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
     box-shadow:none;
    -moz-border-radius:0;
    -webkit-border-radius:0;
     border-radius:0;
     border-color:#ccc;
     filter:none;
}

#livefyre .fyre-login-bar .fyre-box-wrapper,
#livefyre .fyre-login-bar .fyre-box-wrapper .fyre-box-list,
#livefyre .fyre-login-bar .fyre-box-wrapper .fyre-box-list li,
#livefyre .fyre-login-bar .fyre-box-wrapper .fyre-box-list li a:hover {
    background-color:transparent;
}

#livefyre .fyre-help,
#livefyre .fyre-login-bar .fyre-box-wrapper .fyre-user-avatar-25,
#livefyre .fyre-listener-avatars,
#livefyre .fyre-comment-user,
#livefyre .fyre-comment-divider.fyre-comment-expand .fyre-comment-collapse:after,
#livefyre .fyre-avatar,
#livefyre .fyre-editor-toolbar .goog-toolbar .fyre-follow-button,
#livefyre .fyre-stream-livecount,
#livefyre .fyre-livecount,
#livefyre .fyre-editor-toolbar .goog-toolbar div.fyre-mention-button,
#livefyre .fyre-editor-toolbar .goog-toolbar div.fyre-post-to-twitter,
#livefyre .fyre-editor-toolbar .goog-toolbar div.fyre-post-to-facebook {
    display:none;
}

#livefyre {
    clear:both;
    width:618px;
    padding:0;
    margin:30px 0;
    background-color:#fff;
}

#livefyre .fyre-comment-count {
    font:bold 18px/1 arial,helvetica,sans-serif;
    color:#333;
    overflow:hidden;
}

#livefyre .fyre-user-loggedout {
    display:block;
    text-align:center;
    font:bold 15px/1 helvetica,arial,sans-serif;
    text-transform:capitalize;
    background-color:transparent;
    color:#1394cb;
}

#livefyre .fyre-user-loggedout:hover {

}

#livefyre .fyre-stream-livecount,
#livefyre .fyre-livecount {

}

#livefyre .fyre-editor-editable {
    background-color:#fff;
}

#livefyre .fyre-editor-toolbar {
}

#livefyre .fyre-editor-toolbar .goog-toolbar div.fyre-share-button {
    display: none;
}

#livefyre .fyre-editor-toolbar .goog-toolbar .fyre-post-button > div {
    padding-top:4px
}

#livefyre .fyre-editor-toolbar .goog-toolbar .fyre-post-button:hover {
}

#livefyre .fyre-editor-toolbar .goog-toolbar .fyre-post-button .fyre-button-right-inner-box {
    font:normal 12px/1 helvertica, arial, sans-serif;
    text-transform:uppercase;
    color:#fff;
    text-shadow:none;
    padding:4px 5px 3px;
    border:1px solid #1d7397;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius:3px;
    background-image:-moz-linear-gradient(center top , #1394cb, #1d7397);
    background-image:-webkit-linear-gradient(center top , #1394cb, #1d7397);
    background-image: -ms-linear-gradient(top, #1394cb, #1d7397);
    background-image:linear-gradient(to bottom , #1394cb, #1d7397);
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #1d7397),color-stop(0.75, #1394cb));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1394cb', endColorstr=' #1d7397',GradientType=0 );
}

#livefyre .fyre-format-toolbar {
    border-style:solid;
    border-width:1px;
    border-color:#a1a1a1;
}

#livefyre .fyre-stream-sort,
#livefyre .fyre-comment-divider .fyre-comment-divider,
#livefyre .fyre-comment-divider.fyre-divider-active.fyre-comment-expand .fyre-comment-divider,
#livefyre .fyre-outer-comment-container .fyre-comment-article:last-child .fyre-comment-divider .fyre-comment-divider,
#livefyre .fyre-comment-divider.fyre-divider-active.fyre-comment-expand .fyre-comment-divider,
#livefyre .fyre-comment-divider.fyre-comment-expand .fyre-comment-divider {
    border: 1px dotted #c2c2c2;

}

#livefyre .fyre-stream-sort {
    border-width:0 0 1px 0;
    border-style:solid;
}

#livefyre .fyre-stream-sort a {
    color:#1394cb !important;
    font: normal 12px/1 arial,helvetica,sans-serif;
    text-transform: uppercase;
    padding-right:10px;
}

#livefyre .fyre-stream-sort a.fyre-stream-sort-selected {
    color:#000 !important;

}

#livefyre .fyre-stream-sort .fyre-stream-sort-bar {
    padding-right:10px;
}

#livefyre .fyre-login-bar .fyre-box-wrapper {
    border-width:0;
    left:0;
}

#livefyre .fyre-login-bar .fyre-box-wrapper:hover {
    background-color:#515f67;
}

#livefyre .fyre-login-bar .fyre-box-wrapper .fyre-user-profile-link {
    color:#1394cb;
    font: bold 16px/1 helvetica,arial,sans-serif;
    padding: 8px;
    margin-left:0;
}

#livefyre .fyre-login-bar .fyre-box-wrapper .fyre-box-list li:first-child {
    border-top:0;
}


#livefyre .fyre-login-bar .fyre-box-wrapper .fyre-box-list li {
    border-bottom:0;
}

#livefyre .fyre-login-bar .fyre-box-wrapper .fyre-box-list li:hover {
    background-color:transparent;
}

#livefyre .fyre-login-bar .fyre-box-wrapper .fyre-box-list li a {
    color:#bdbdbd;
}
#livefyre .fyre-login-bar .fyre-box-wrapper .fyre-box-list li a:hover {
    color:#fff;
}

#livefyre a.fyre-comment-username {
    color: #1394cb;
    font: bold 12px/1 helvetica,arial,sans-serif;
    padding-right:3px;
}

#livefyre .fyre-comment-head,
#livefyre .fyre-comment-body,
#livefyre .fyre-comment-footer {
    margin-left:0;
}

#livefyre .fyre-comment-head {
    margin-bottom:5px;
}

#livefyre .fyre-comment-head .fyre-moderator,
#livefyre .fyre-comment-head .fyre-power-commenter {
    background-color:#515f67;
    text-transform:capitalize;
    font:bold 11px/1 helvetica, arial, sans-serif;
    color:#fff;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    padding:5px 4px 3px;
}
#livefyre .fyre-comment-head .fyre-power-commenter {
    background-color:#1394cb;
}


#livefyre .fyre-comment-footer {
    margin-bottom:10px;
}


#livefyre .fyre-comment-article,
#livefyre .fyre-comment-stream {
    font: normal 13px/1.2 helvetica, arial, sans-serif;
    color:#000;
}

#livefyre .fyre-comment-article .fyre-comment a {
    color:#1394cb;
    font-weight:normal;
}
#livefyre .fyre-comment-article .fyre-comment a.fyre-mention {
    font-weight:bold;
    padding-right:5px;
}

#livefyre .fyre-comment-like a,
#livefyre .fyre-comment-reply,
#livefyre .fyre-comment-actions a,
#livefyre .fyre-comment-edit,
#livefyre .fyre-comment-date {
    font: normal 11px/1 arial,helvetica,sans-serif;
    text-transform:uppercase;
    text-decoration:none;
    color:#1394cb;
}
    #livefyre .fyre-comment-like a:hover,
    #livefyre .fyre-comment-reply:hover,
    #livefyre .fyre-comment-actions a:hover,
    #livefyre .fyre-comment-edit:hover {
        color:#1394cb;
        text-decoration:underline;
    }

    #livefyre .fyre-comment-edit {
        display:block;
        margin-top:10px;
        padding-left:0;
    }

    #livefyre .fyre-comment-date {
        font-size: 11px;
        color:#c2c2c2;
        text-transform: none;
    }



#livefyre .fyre-comment-divider > span.fyre-comment-reply-wrapper {
    margin-left:0;
    text-transform:uppercase;
    font: 11px/1 arial,helvetica,sans-serif;
}
#livefyre .fyre-comment-divider .fyre-comment-collapse {
    margin-left:0;
    background-image:none;
    width:1px;
    height:1px;
}


#livefyre .fyre-comment-divider .fyre-comment-divider,
#livefyre .fyre-comment-divider.fyre-divider-active.fyre-comment-expand .fyre-comment-divider,
#livefyre .fyre-outer-comment-container .fyre-comment-article:last-child .fyre-comment-divider .fyre-comment-divider {
    margin-left:0;
    background-color:transparent;
    border-width:1px 0 0 0;
}

#livefyre .fyre-comment-divider.fyre-divider-active .fyre-comment-divider,
#livefyre .fyre-comment-divider.fyre-comment-collapse .fyre-comment-divider,
#livefyre .fyre-outer-comment-container .fyre-comment-article .fyre-outer-comment-container .fyre-comment-article:last-child .fyre-comment-divider .fyre-comment-divider {
    margin-left:95px;
    background-color:#c2c2c2;
    border-top:0;
}

#livefyre .fyre-outer-comment-container .fyre-comment-divider .fyre-comment-divider {
    border-top:0;
    margin-left:0;
    background-color:#c2c2c2;
}

#livefyre .fyre-comment-divider.fyre-divider-active.fyre-comment-expand .fyre-comment-divider,
#livefyre .fyre-comment-divider.fyre-comment-expand .fyre-comment-divider {
    border-top:0;
    padding-top:10px;
    border-width:0 0 1px 0;
}

#livefyre .fyre-outer-comment-container .fyre-comment-article:last-child .fyre-comment-divider .fyre-comment-divider,
#livefyre .fyre-outer-comment-container .fyre-comment-article .fyre-outer-comment-container .fyre-comment-article:last-child .fyre-comment-divider .fyre-comment-divider {
    margin-left:-40px;
}

#livefyre .fyre-comment-divider .fyre-comment-collapse:hover {
    text-decoration:none;
}

#livefyre .fyre-comment-divider .fyre-comment-collapse:after,
#livefyre .fyre-comment-divider.fyre-comment-expand .fyre-comment-reply-count:before {
    font: normal 11px/1 arial,helvetica,sans-serif;
    line-height:1;
    text-transform:uppercase;
    display:block;
    width:95px;
    content:"\2715\0020hide\0020replies";
}

#livefyre .fyre-comment-divider.fyre-comment-expand .fyre-comment-reply-count:before {
    content:"\002b\0020";
    width:auto;
    display:inline;
}

#livefyre .fyre-comment-divider .fyre-comment-collapse:after,
#livefyre .fyre-comment-divider.fyre-comment-expand .fyre-comment-reply-count:before,
#livefyre .fyre-comment-divider > span.fyre-comment-reply-wrapper {
    color:#1394cb;
}


#livefyre .fyre-comment-replies-indent {
    margin-left:40px
}

#livefyre .fyre-width-small .fyre-comment-actions a {
    width:auto;
    padding-right:10px;
}

#livefyre_logout_submit {
    display:none;
}

.livefyre-commentcount div {
    display:inline;
}

.video-utilities .livefyre-commentcount div {
    color:#333;
}

.video-utilities .livefyre-commentcount:after {
    content: "| Add your comments";
    color:#1394cb;
}

.s_blogs #livefyre {
    width:458px;
}

.s_blogs #livefyre .fyre-editor-editable {

}


